* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}
p,
var {
  margin: 0 ;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  -webkit-text-stroke: 0 !important;
  -webkit-font-smoothing: antialiased !important;
}
.clear,
.clearfix:after {
  clear: both;
}

.clearfix:after,
.clearfix:before {
  content: " ";
  display: table;
}
figure,
section {
  display: block;
  margin: 0;
  padding: 0;
}
a {
  text-decoration: none;
}
:after,
:before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.tek-cta a .arrow svg,
.tek-cta button .arrow svg {
  position: absolute;
  top: -3px;
  left: 5px;
}

.tek-cta .arrow-icon--circle {
  transition: stroke-dashoffset 0.3s ease;
  stroke-dasharray: 95;
  stroke-dashoffset: 95;
}
.portskip {
  position: absolute;
  left: 34%;
  bottom: 10px;
  z-index: 5;
  padding: 10px 20px;
  font-size: 16px;
  text-transform: uppercase;
  letter-spacing: 6px;
}
.portskip,
.portskip:focus,
.portskip:hover {
  color: #fff;
}
.trigger-wpsec {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100vh;
  z-index: -1;
}

.spacer {
  left: 0;
  height: 1px;
  position: absolute;
  width: 100%;
  margin-top: 0;
  top: 50%;
}

.tek-ins-portfolio-sec {
  height: 100vh;
  position: relative;
  overflow: hidden;
}

.clock-dial-center-wrap,
.nexgtv-img,
.vemeport-img {
  visibility: hidden;
  opacity: 0;
}

.tek-portfolio-sec {
  height: 100vh;
  position: relative;
  z-index: 9;
}

.tek-portfolio-sec-left {
  float: left;
  width: 44%;
  position: relative;
  height: 100vh;
  transition: all 1s cubic-bezier(0.165, 0.84, 0.44, 1);
  -webkit-transition: all 1s cubic-bezier(0.165, 0.84, 0.44, 1);
}

.tek-portfolio-sec-left .award-grp {
  margin: 0 0 25px;
  width: 371px;
  height: 111px;
  position: relative;
}

.tek-portfolio-sec-right {
  position: absolute;
  left: 44%;
  top: 0;
  height: 100vh;
  width: 58%;
  overflow: hidden;
  transition: all 1s cubic-bezier(0.165, 0.84, 0.44, 1);
  -webkit-transition: all 1s cubic-bezier(0.165, 0.84, 0.44, 1);
}

.tek-port-left-content {
  position: absolute;
  right: 40px;
  bottom: 85px;
  width: 525px;
  color: #fff;
}

.tek-port-left-content .pp-head { 
  font-size: 50px;
  line-height: 1;
  overflow: hidden;
  height: 50px;
  position: relative;
  margin: 0 0 15px;
}

.tek-port-left-content .pp-head p {
  position: absolute;
  left: 0;
  width: 100%;
  height: 100%;
  top: 0;
  display: flex;
  align-items: center;
  display: flex;
  align-items: center;
  color: #fff; 
}

.tek-port-left-content .pp-head p span {
  position: relative;
  top: 45px;
}

.tek-port-left-content .tek-pp-para {
  position: relative;
  font-family: proxima_nova_alt_rgregular;
  font-size: 20px;
  width: 100%;
  height: 90px;
}

.tek-port-left-content .tek-pp-para .tek-cont {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.tek-port-left-content .tek-pp-para .tek-cont p {
  overflow: hidden;
  color: #fff;
}

.tek-port-left-content .tek-pp-para .tek-cont p span {
  position: relative;
  top: 30px;
  color: #fff;
}

.tek-casestudy-navi {
  margin: 30px 0 0;
  width: 180px;
  height: 60px;
  position: relative;
}
.tek-casestudy-navi .pp-navi {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  transform: scale(0);
  -webkit-transform: scale(0);
  z-index: -1;
  transform-origin: 30px center;
  -webkit-transform-origin: 30px center;
}

.tek-casestudy-navi .pp-navi a {
  color: #fff;
}

.tek-casestudy-navi .pp-navi a .arrow {
  position: absolute;
  width: 32px;
  height: 32px;
  right: 44px;
  top: -4px;
}

.tek-casestudy-navi .pp-navi .read_more_wrapper a .arrow i {
  left: 3px;
}

.tek-casestudy-navi .pp-navi .read_more_wrapper a .arrow {
  right: -38px;
  top: 0;
}

.tek-cta.read_more_wrapper a.cm_soon {
  opacity: 0.4;
  cursor: default;
}

.tek-casestudy-navi .pp-navi a .arrow i {
  font-style: normal;
  font-display: swap;
  position: absolute;
  top: 1px;
  left: 0;
  -webkit-transition: all 0.6s cubic-bezier(0.19, 1, 0.22, 1);
  transition: all 0.6s cubic-bezier(0.19, 1, 0.22, 1);
}

.tek-casestudy-navi .pp-navi a .arrow i {
  left: -5px;
}

.tek-casestudy-navi .pp-navi a .arrow i span {
  position: relative;
  left: 0;
  top: -1px;
  font-size: 22px;
  padding: 0;
  -webkit-transition: all 0.6s cubic-bezier(0.19, 1, 0.22, 1);
  transition: all 0.6s cubic-bezier(0.19, 1, 0.22, 1);
}

.vemeport-img {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
}

.vemeport-img figure {
  position: absolute;
  left: 50px;
  z-index: 3;
  bottom: 0;
}

.vemeport-img figure.l2 {
  z-index: 2;
  right: 190px;
  top: 0;
  left: auto;
  bottom: auto;
}

.vemeport-img figure img {
  position: relative;
  top: 100vh;
}

.vemeport-img figure.l2 img {
  top: -100vh;
}

#transring {
  width: 580px;
}

#transring,
.nexgtv-img,
.nexgtv-img figure {
  position: absolute;
}

.nexgtv-img figure img {
  width: 100%;
}

.nexgtv-img {
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
}

.nexgtv-img figure.l1 {
  left: 0;
  bottom: -1300px;
  z-index: 2;
  width: 100%;
}
.clock-dial-center-wrap {
  position: absolute;
  left: 41%;
  top: 35%;
  width: calc(346px + 50px);
  height: calc(346px + 50px);
  border-radius: 50%;
  transform: scale(0) translate(-50%, -50%);
  -webkit-transform: scale(0) translate(-50%, -50%);
  z-index: 5;
  -webkit-transition: all 0.6s cubic-bezier(0.19, 1, 0.22, 1);
  transition: all 0.6s cubic-bezier(0.19, 1, 0.22, 1);
  transform-origin: top left;
  -webkit-transform-origin: top left;
}

.clock-dial-center-wrap.active {
  transform: scale(1) translate(-50%, -50%);
  -webkit-transform: scale(1) translate(-50%, -50%);
  visibility: visible;
  opacity: 1;
}

.clockbg-dial {
  border-radius: 50%;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  transition: all 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
  -webkit-transition: all 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
}

#transring {
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  z-index: 1;
  transform: rotate(20deg);
}

.transrgwht {
  -webkit-transform: rotate(0);
  transform: rotate(0);
  -webkit-transform-origin: center;
  transform-origin: center;
}

#Dots {
  transform: translate(-121px, 49px);
  -webkit-transform: translate(-121px, 49px);
}

#Dots1 {
  transform: translate(66px, 12.5px);
  -webkit-transform: translate(66px, 12.5px);
}

#Dots2 {
  transform: translate(169px, 133px);
  -webkit-transform: translate(169px, 133px);
}

#Dots3 {
  transform: translate(142.4px, 269px);
  -webkit-transform: translate(142.4px, 269px);
}

#Dots4 {
  transform: translate(1.5px, 344.5px);
  -webkit-transform: translate(1.5px, 344.5px);
}

#Dots5 {
  transform: translate(0.5px, 344.5px);
  -webkit-transform: translate(0.5px, 344.5px);
}

#Dots6 {
  transform: translate(-119px, 297.45px);
  -webkit-transform: translate(-119px, 297.45px);
}

.dots-nav {
  position: relative;
  z-index: 5;
  cursor: pointer;
}

.agileline,
.tek-ins-portfolio-right.binkx-img figure,
.tek-ins-portfolio-right.dominos-img figure,
.tek-ins-portfolio-right.ikea-img figure,
.tek-ins-portfolio-right.melltoo-img figure,
.nasa-img figure,
.nexgtv-center-text {
  position: absolute;
}

.tek-ins-portfolio-right {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  visibility: hidden;
}

.nasa-img figure.l1 {
  left: 160px;
  bottom: -100%;
}

.nasa-img figure.l2 {
  right: 70px;
  top: -100%;
}

.tek-ins-portfolio-right.dominos-img figure.l1 {
  right: 340px;
  bottom: 0;
}

.tek-ins-portfolio-right.dominos-img figure.l2 {
  right: 342px;
  top: 3%;
}

.tek-ins-portfolio-right.dominos-img figure.l3 {
  left: 90px;
  bottom: 0;
}

.tek-ins-portfolio-right.dominos-img figure.l4 {
  right: 0px;
  top: -50px;
}
.tek-ins-portfolio-right.dominos-img figure.l4 img {
  width: 830px;
}

.tek-ins-portfolio-right.dominos-img figure.l5 {
  right: 150px;
  bottom: 41%;
}

.tek-ins-portfolio-right.dominos-img figure.l6 {
  right: 0;
  bottom: 50px;
}

.tek-ins-portfolio-right.dominos-img figure.l7 {
  left: 0;
  top: 0;
}

.tek-ins-portfolio-right.binkx-img figure.l2 {
  left: 20%;
  bottom: 20px;
}

.tek-ins-portfolio-right.binkx-img figure.l1 {
  left: 45%;
  top: -100%;
  z-index: 2;
}

.tek-ins-portfolio-right.binkx-img figure.l3 {
  left: 110%;
  top: 33%;
}
.tek-ins-portfolio-right.binkx-img figure.l3 img {
  width: 402px;
}

.tek-ins-portfolio-right.binkx-img figure.l4 {
  left: 20%;
  top: -100%;
}
.tek-ins-portfolio-right.binkx-img figure.l4 img {
  width: 350px;
}

.tek-ins-portfolio-right.binkx-img figure.l5 {
  left: 45%;
  bottom: -100%;
}

.tek-ins-portfolio-right.ikea-img figure.l1 {
  bottom: -100%;
  left: 0;
  width: 100%;
}

.tek-ins-portfolio-right.ikea-img figure.l1 img {
  width: 100%;
}

.tek-ins-portfolio-right.melltoo-img figure.l1 {
  right: 300px;
  z-index: 3;
  bottom: -100%;
}

.tek-ins-portfolio-right.melltoo-img figure.l2 {
  right: 50px;
  bottom: -100%;
}

.tek-ins-portfolio-right.ikea-img {
  background: url(../images/ikea-pbg.webp) no-repeat;
  background-size: cover;
}

.nexgtv-center-text {
  top: 160px;
  color: #fff;
  right: 106px;
}

.nexgtv-center-text .text-big {
  position: relative;
  font-size: 60px;
  font-weight: 400;
  line-height: 1;
  padding: 0;
  height: 62px;
  overflow: hidden;
  white-space: nowrap;
  display: flex;
  align-items: center;
}

.nexgtv-center-text .text-big p {
  position: relative;
  top: 95px;
  color: #fff;
}

.nexgtv-center-text .text-sm {
  font-family: proxima_nova_alt_rgregular;
  font-size: 24px;
  position: relative;
  top: 0;
  left: 7px;
  height: 40px;
  overflow: hidden;
  text-align: right;
}

.nexgtv-center-text .text-sm p {
  position: relative;
  top: 30px;
  color: #fff;
}

.tek-port-clocktext {
  position: absolute;
  color: #fff;
  top: 110px;
}

.tek-port-clocktext .down-text,
.tek-port-clocktext .up-text {
  font-family: proxima_nova_alt_rgregular;
  font-size: 24px;
  position: relative;
  height: 30px;
  overflow: hidden;
  line-height: 1;
}

.tek-port-clocktext .down-text {
  text-align: right;
}

.tek-port-clocktext .middel-text {
  font-size: 60px;
  font-weight: 400;
  position: relative;
  height: 72px;
  overflow: hidden;
  line-height: 1;
  display: flex;
  align-items: center;
}

.tek-port-clocktext.blockchain {
  top: 130px;
  right: 150px;
}

.tek-port-clocktext.blockchain .down-text {
  padding: 0 8px 0 0;
}

.tek-port-clocktext .down-text p,
.tek-port-clocktext .up-text p {
  position: relative;
  top: 30px;
}

.tek-port-clocktext .middel-text p {
  position: relative;
  top: 65px;
  white-space: nowrap;
}

.tek-port-clocktext.nasa .middel-text {
  height: 87px;
}

.tek-port-clocktext.nasa .middel-text p {
  top: 89px;
}

.tek-port-clocktext.nasa {
  top: 110px;
  left: -160px;
}

.tek-port-clocktext.dominos {
  top: 135px;
  right: 135px;
}

.tek-port-clocktext.binkx,
.tek-port-clocktext.ikea {
  right: 60px;
}

.tek-port-clocktext.binkx {
  top: 120px;
}

.tek-port-clocktext.ikea {
  right: 80px;
  top: 130px;
}

.tek-port-clocktext.ikea .middel-text {
  height: 65px;
}

.tek-port-clocktext.dominos .middel-text {
  height: 73px;
}

.tek-port-clocktext.dominos .middel-text p {
  top: 75px;
}

.tek-port-clocktext.dominos .down-text {
  text-align: right;
}

.tek-port-clocktext.dominos .down-text p {
  padding: 0 0 0 70px;
}

.tek-port-clocktext.binkx .middel-text {
  height: 65px;
}

.tek-port-clocktext.binkx .middel-text p {
  top: 70px;
}

.tek-port-clocktext.melltoo {
  right: 130px;
  top: 145px;
}

.tek-port-clocktext.melltoo .middel-text {
  height: 65px;
}

.desk {
  display: block;
}

.tek-casestudy-navi .tek-cta.read_more_wrapper a {
  color: #fff;
}

@media screen and (max-width: 1680px) {
  .canvas-sec {
    top: -155px;
  }
  .nexgtv-img figure.l2 {
    transform: scale(0.9);
    -webkit-transform: scale(0.9);
    -moz-transform: scale(0.9);
    -ms-transform: scale(0.9);
    -o-transform: scale(0.9);
  }
  .nexgtv-img figure.l4 {
    transform: scale(0.8);
    -webkit-transform: scale(0.8);
    -moz-transform: scale(0.8);
    -ms-transform: scale(0.8);
    -o-transform: scale(0.8);
  }
  .nexgtv-img figure.l5 {
    transform: scale(0.8) translate(41px, 41px);
    -webkit-transform: scale(0.8) translate(41px, 41px);
    -moz-transform: scale(0.8) translate(41px, 41px);
    -ms-transform: scale(0.8) translate(41px, 41px);
    -o-transform: scale(0.8) translate(41px, 41px);
  }
  .nexgtv-img figure.l3 {
    transform: scale(0.8) translate(41px, 1px);
    -webkit-transform: scale(0.8) translate(41px, 1px);
    -moz-transform: scale(0.8) translate(41px, 1px);
    -ms-transform: scale(0.8) translate(41px, 1px);
    -o-transform: scale(0.8) translate(41px, 1px);
  }
  .vemeport-img figure {
    right: 112px;
    transform: scale(0.8) translate(40px, 120px);
    -webkit-transform: scale(0.8) translate(40px, 120px);
    -moz-transform: scale(0.8) translate(40px, 120px);
    -ms-transform: scale(0.8) translate(40px, 120px);
    -o-transform: scale(0.8) translate(40px, 120px);
  }
  .nasa-img figure.l1 {
    transform: scale(0.8) translate(0, 50px);
    -webkit-transform: scale(0.8) translate(0, 50px);
    -moz-transform: scale(0.8) translate(0, 50px);
    -ms-transform: scale(0.8) translate(0, 50px);
    -o-transform: scale(0.8) translate(0, 50px);
  }
  .nasa-img figure.l2 {
    transform: scale(0.8) translate(74px, -77px);
    -webkit-transform: scale(0.8) translate(74px, -77px);
    -moz-transform: scale(0.8) translate(74px, -77px);
    -ms-transform: scale(0.8) translate(74px, -77px);
    -o-transform: scale(0.8) translate(74px, -77px);
  }
  .tek-portfolio-sec-left figure .donimg {
    transform: scale(0.7) translate(-67px, 6px);
    -webkit-transform: scale(0.7) translate(-67px, 6px);
    -moz-transform: scale(0.7) translate(-67px, 6px);
    -ms-transform: scale(0.7) translate(-67px, 6px);
    -o-transform: scale(0.7) translate(-67px, 6px);
  }
  .tek-ins-portfolio-right.dominos-img figure.l1 {
    transform: scale(0.7) translate(157px, 127px);
    -webkit-transform: scale(0.7) translate(157px, 127px);
    -moz-transform: scale(0.7) translate(157px, 127px);
    -ms-transform: scale(0.7) translate(157px, 127px);
    -o-transform: scale(0.7) translate(157px, 127px);
  }
  .tek-ins-portfolio-right.dominos-img figure.l2 {
    transform: scale(0.7) translate(41px, 115px);
    -webkit-transform: scale(0.7) translate(41px, 115px);
    -moz-transform: scale(0.7) translate(41px, 115px);
    -ms-transform: scale(0.7) translate(41px, 115px);
    -o-transform: scale(0.7) translate(41px, 115px);
  }
  .tek-ins-portfolio-right.binkx-img figure.l1 {
    transform: scale(0.7) translate(120px, 70px);
    -webkit-transform: scale(0.7) translate(120px, 70px);
    -moz-transform: scale(0.7) translate(120px, 70px);
    -ms-transform: scale(0.7) translate(120px, 70px);
    -o-transform: scale(0.7) translate(120px, 70px);
  }
  .tek-ins-portfolio-right.binkx-img figure.l2 {
    transform: scale(0.7) translate(71px, -19px);
    -webkit-transform: scale(0.7) translate(71px, -19px);
    -moz-transform: scale(0.7) translate(71px, -19px);
    -ms-transform: scale(0.7) translate(71px, -19px);
    -o-transform: scale(0.7) translate(71px, -19px);
  }
  .tek-ins-portfolio-right.ikea-img figure.l1 {
    transform: scale(0.7) translate(-19px, 39px);
    -webkit-transform: scale(0.7) translate(-19px, 39px);
    -moz-transform: scale(0.7) translate(-19px, 39px);
    -ms-transform: scale(0.7) translate(-19px, 39px);
    -o-transform: scale(0.7) translate(-19px, 39px);
  }
  .tek-ins-portfolio-right.ikea-img figure.l3 {
    transform: scale(0.7) translate(1px, -19px);
    -webkit-transform: scale(0.7) translate(1px, -19px);
    -moz-transform: scale(0.7) translate(1px, -19px);
    -ms-transform: scale(0.7) translate(1px, -19px);
    -o-transform: scale(0.7) translate(1px, -19px);
  }
  .tek-ins-portfolio-right.ikea-img figure.l2 {
    transform: scale(0.7) translate(41px, 141px);
    -webkit-transform: scale(0.7) translate(41px, 141px);
    -moz-transform: scale(0.7) translate(41px, 141px);
    -ms-transform: scale(0.7) translate(41px, 141px);
    -o-transform: scale(0.7) translate(41px, 141px);
  }
  .tek-ins-portfolio-right.melltoo-img figure.l1 {
    transform: scale(0.7) translate(101px, 101px);
    -webkit-transform: scale(0.7) translate(101px, 101px);
    -moz-transform: scale(0.7) translate(101px, 101px);
    -ms-transform: scale(0.7) translate(101px, 101px);
    -o-transform: scale(0.7) translate(101px, 101px);
  }
  .tek-ins-portfolio-right.melltoo-img figure.l2 {
    transform: scale(0.8) translate(20px, 90px);
    -webkit-transform: scale(0.8) translate(20px, 90px);
    -moz-transform: scale(0.8) translate(20px, 90px);
    -ms-transform: scale(0.8) translate(20px, 90px);
    -o-transform: scale(0.8) translate(20px, 90px);
  }
  .tek-intro .intro-qoute p {
    font-size: 60px;
  }
  .footer_nav ul li a {
    font-size: 18px;
  }

  .badges__wrap .badge_flex:nth-child(1) {
    padding-right: 30px;
  }
  .badges__wrap .badge_flex:nth-child(1) .most_proud_wrap span {
    right: -25px;
  }
}

@media screen and (max-width: 1650px) {
  .tek-lead-text {
    font-size: 50px;
  }
  .tek-our-ranking .tek-rating-left h3 {
    font-size: 40px;
  }
  .cio-text {
    font-size: 32px;
  }
  .cio-review-sec {
    margin: 40px 0 0;
  }
  .canvas-sec {
    transform: scale(0.9);
    -webkit-transform: scale(0.9);
  }
  .clock-dial-center-wrap {
    top: calc(50% + -117px);
  }
  .tek-port-left-content {
    bottom: 55px;
  }
  .timeline-app-details {
    font-size: 22px;
  }
  .nexgtv-img figure.l2 {
    transform: scale(0.8);
    -webkit-transform: scale(0.8);
    -moz-transform: scale(0.8);
    -ms-transform: scale(0.8);
    -o-transform: scale(0.8);
  }
  .nexgtv-img figure.l2 {
    left: 267px;
  }
  .nexgtv-img figure.l4 {
    transform: scale(0.8);
    -webkit-transform: scale(0.8);
  }
  .nexgtv-img figure.l5 {
    transform: scale(0.8) translate(41px, 41px);
    -webkit-transform: scale(0.8) translate(41px, 41px);
  }
  .nexgtv-img figure.l3 {
    transform: scale(0.8) translate(41px, 1px);
    -webkit-transform: scale(0.8) translate(41px, 1px);
  }
  .vemeport-img figure {
    right: 112px;
    transform: scale(0.7) translate(60px, -80px);
    -webkit-transform: scale(0.7) translate(60px, -80px);
    -moz-transform: scale(0.7) translate(60px, -80px);
    -ms-transform: scale(0.7) translate(60px, -80px);
    -o-transform: scale(0.7) translate(60px, -80px);
  }
  .nasa-img figure.l1 {
    transform: scale(0.8) translate(0, 50px);
    -webkit-transform: scale(0.8) translate(0, 50px);
  }
  .nasa-img figure.l2 {
    transform: scale(0.8) translate(74px, -77px);
    -webkit-transform: scale(0.8) translate(74px, -77px);
  }
  .tek-portfolio-sec-left figure .donimg {
    transform: scale(0.8) translate(-67px, 6px);
    -webkit-transform: scale(0.8) translate(-67px, 6px);
  }
  .tek-ins-portfolio-right.dominos-img figure.l1 {
    transform: scale(0.8) translate(157px, 127px);
    -webkit-transform: scale(0.8) translate(157px, 127px);
    opacity: 0;
  }
  .tek-ins-portfolio-right.dominos-img figure.l2 {
    transform: scale(0.8) translate(331px, 115px);
    -webkit-transform: scale(0.8) translate(331px, 115px);
    -moz-transform: scale(0.8) translate(331px, 115px);
    -ms-transform: scale(0.8) translate(331px, 115px);
    -o-transform: scale(0.8) translate(331px, 115px);
  }
  .tek-ins-portfolio-right.dominos-img figure.l6 {
    bottom: -40px;
  }
  .tek-ins-portfolio-right.binkx-img figure.l1 {
    transform: scale(0.8) translate(120px, 70px);
    -webkit-transform: scale(0.8) translate(120px, 70px);
  }
  .tek-ins-portfolio-right.binkx-img figure.l2 {
    transform: scale(0.8) translate(71px, -19px);
    -webkit-transform: scale(0.8) translate(71px, -19px);
  }
  .tek-ins-portfolio-right.ikea-img figure.l1 {
    transform: scale(0.8) translate(-19px, 39px);
    -webkit-transform: scale(0.8) translate(-19px, 39px);
  }
  .tek-ins-portfolio-right.ikea-img figure.l1 {
    transform: scale(1) translate(-19px, 39px);
    -webkit-transform: scale(1) translate(-19px, 39px);
    -moz-transform: scale(1) translate(-19px, 39px);
    -ms-transform: scale(1) translate(-19px, 39px);
    -o-transform: scale(1) translate(-19px, 39px);
  }
  .tek-ins-portfolio-right.ikea-img figure.l2 {
    transform: scale(0.8) translate(41px, 141px);
    -webkit-transform: scale(0.8) translate(41px, 141px);
  }
  .tek-ins-portfolio-right.melltoo-img figure.l1 {
    transform: scale(0.8) translate(101px, 101px);
    -webkit-transform: scale(0.8) translate(101px, 101px);
  }
  .tek-ins-portfolio-right.melltoo-img figure.l2 {
    transform: scale(0.8) translate(20px, 180px);
    -webkit-transform: scale(0.8) translate(20px, 180px);
    -moz-transform: scale(0.8) translate(20px, 180px);
    -ms-transform: scale(0.8) translate(20px, 180px);
    -o-transform: scale(0.8) translate(20px, 180px);
  }
  .vemeport-img figure.l1 {
    transform: scale(0.7) translate(20px, 230px);
    -webkit-transform: scale(0.7) translate(20px, 230px);
    -moz-transform: scale(0.7) translate(20px, 230px);
    -ms-transform: scale(0.7) translate(20px, 230px);
    -o-transform: scale(0.7) translate(20px, 230px);
  }
  .vemeport-img figure.l2 {
    right: 60px;
  }
  .tek-ins-portfolio-right.dominos-img figure.l5 {
    opacity: 0;
  }
}

@media screen and (max-width: 1550px) {
  .partner-sprite {
    transform: scale(0.8);
  }
  #achievement-slider .partner-sprite {
    margin-left: -12px;
  }
  .ir-logo .partner-sprite {
    transform: scale(0.7);
  }
  .ir-logo .Business-In-sprite {
    margin-left: -56px;
    transform: scale(0.7);
  }
  br {
    display: none;
  }
  .hm_vd_wr .heading5 br {
    display: none;
  }
  .hm_vd_wr .heading5 {
    margin: 20px 0;
  }
  .anim_left {
    padding: 30px 0 0;
  }
  .img_box1 {
    height: 139px;
    width: 139px;
  }
  .img_box2 {
    height: 170px;
    width: 170px;
    top: 145px;
    right: 0;
  }
  .img_box3 {
    height: 120px;
    width: 120px;
    top: 250px;
    left: 39px;
  }
  .blue_box1 {
    right: 90px;
    top: 0;
    height: 129px;
    width: 129px;
  }
  .blue_box3 {
    right: 33px;
    bottom: -20px;
    height: 150px;
    width: 150px;
  }
  .blue_box2 {
    left: -120px;
    top: 227px;
    height: 137px;
    width: 137px;
  }
  .cir_count {
    font-size: 34px;
  }
  .cir_text {
    font-size: 18px;
  }
  .cir_text br {
    display: block;
  }
  .innov_head {
    font-size: 22px;
    padding: 0 0 10px 0;
  }
  .wrapper-img {
    height: 530px;
  }
  .our_strength_box .heading3 {
    font-size: 32px;
  }
  .badges_name br,
  .our_strength_box .heading3 br {
    display: block;
  }
  .strength_list li {
    font-size: 20px;
  }
  .tek-cta.read_more_wrapper a {
    font-size: 18px;
  }
  #case-study .title {
    font-size: 32px;
  }
  .clientspeak_wrapper {
    background-size: 240px;
    height: 280px;
  }
  .clientspeak {
    font-size: 34px;
  }
  .copyright .copy,
  .dmca-wrap,
  .foot-para,
  .footer_list li a,
  .statutory-para {
    font-size: 15px;
  }
  .footer-btm,
  .footer-mid,
  .footer-top {
    padding: 40px 0;
  }
  .heading5 {
    font-size: 22px;
    margin: 20px 0 40px;
  }
  .wrapper .container,
  .header-container .container {
    max-width: 1200px;
  }
  .small-container {
    padding: 80px 0;
  }
  .top-container {
    width: 800px;
    padding: 50px 0 100px 0;
  }
  .min-container {
    width: 1180px;
  }
  .small-container {
    width: 800px;
  }
  .heading3 {
    font-size: 26px;
  }
  .heading1 {
    font-size: 60px;
  }
  .heading2 {
    font-size: 45px;
    line-height: 1.2;
  }
  .heading4 {
    font-size: 30px;
  }
  .slider-content {
    width: 720px;
    left: 55%;
    transform: translate(-50%, 0);
    -webkit-transform: translate(-50%, 0);
    -moz-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    -o-transform: translate(-50%, 0);
  }
  .dmca-wrap br {
    display: block;
  }
  .captcha_col .type_text {
    width: 70px;
  }
  .nasa-img figure.l1 {
    transform: scale(0.8) translate(-180px, 120px);
    -webkit-transform: scale(0.8) translate(-180px, 120px);
    -moz-transform: scale(0.8) translate(-180px, 120px);
    -ms-transform: scale(0.8) translate(-180px, 120px);
    -o-transform: scale(0.8) translate(-180px, 120px);
  }
  .nasa-img figure.l2 {
    transform: scale(0.8) translate(54px, 143px);
    -webkit-transform: scale(0.8) translate(54px, 143px);
    -moz-transform: scale(0.8) translate(54px, 143px);
    -ms-transform: scale(0.8) translate(54px, 143px);
    -o-transform: scale(0.8) translate(54px, 143px);
  }
  .tek-ins-portfolio-right.binkx-img figure.l1 {
    transform: scale(0.8) translate(-68px, -40px);
    -webkit-transform: scale(0.8) translate(-68px, -40px);
    -moz-transform: scale(0.8) translate(-68px, -40px);
    -ms-transform: scale(0.8) translate(-68px, -40px);
    -o-transform: scale(0.8) translate(-68px, -40px);
  }
  .tek-ins-portfolio-right.binkx-img figure.l2 {
    transform: scale(0.9) translate(-79px, 81px);
    -webkit-transform: scale(0.9) translate(-79px, 81px);
    -moz-transform: scale(0.9) translate(-79px, 81px);
    -ms-transform: scale(0.9) translate(-79px, 81px);
    -o-transform: scale(0.9) translate(-79px, 81px);
  }
  .tek-ins-portfolio-right.melltoo-img figure.l1 {
    transform: scale(0.8) translate(101px, 101px);
    -webkit-transform: scale(0.8) translate(101px, 101px);
    -moz-transform: scale(0.8) translate(101px, 101px);
    -ms-transform: scale(0.8) translate(101px, 101px);
    -o-transform: scale(0.8) translate(101px, 101px);
  }
  .tek-ins-portfolio-right.melltoo-img figure.l2 {
    transform: scale(0.8) translate(20px, 90px);
    -webkit-transform: scale(0.8) translate(20px, 90px);
    -moz-transform: scale(0.8) translate(20px, 90px);
    -ms-transform: scale(0.8) translate(20px, 90px);
    -o-transform: scale(0.8) translate(20px, 90px);
  }
  .we_can .min-container {
    width: 84.5%;
  }
  .strength_list li a,
  .strength_list li p {
    font-size: 20px;
  }
  .tech-image-wrap {
    width: 450px;
  }
  .our_strength_box .heading3 {
    width: 280px;
  }
  .strength_list.dual_list {
    width: 175px;
  }
  .strength_list li.view-all {
    padding: 10px 0 0;
  }
  .about-us .projects-stats .number {
    font-size: 160px;
  }
  .about-us .projects-stats .plain-text {
    font-size: 24px;
  }
  .about-us .other-stats .number {
    font-size: 95px;
  }
  .about-us .other-stats .stats-employees .plain-text,
  .stats-countries .plain-text {
    font-size: 18px;
  }
  .stats-countries .plain-text {
    bottom: -6px;
  }
  .about-us .projects-stats .plain-text {
    bottom: 0;
  }
  .tek-ins-portfolio-right.binkx-img figure.l4 {
    left: 10%;
  }
  .tek-ins-portfolio-right.binkx-img figure.l5 {
    left: 40%;
    bottom: -100%;
    transform: scale(0.8) translate(-16px, -67px);
    -webkit-transform: scale(0.8) translate(-16px, -67px);
    -moz-transform: scale(0.8) translate(-16px, -67px);
    -ms-transform: scale(0.8) translate(-16px, -67px);
    -o-transform: scale(0.8) translate(-16px, -67px);
  }
  .tek-ins-portfolio-right.binkx-img figure.l3 {
    left: 110%;
    top: 23%;
    transform: scale(0.9) translate(-38px, 0);
    -webkit-transform: scale(0.9) translate(-38px, 0);
    -moz-transform: scale(0.9) translate(-38px, 0);
    -ms-transform: scale(0.9) translate(-38px, 0);
    -o-transform: scale(0.9) translate(-38px, 0);
  }
  .ir-logo .flex_wrapper {
    width: 800px;
  }
  .ir-logo img {
    max-width: 100%;
  }
  .ir-logo .flex_wrapper li {
    max-width: 280px;
  }
  .ir-logo .flex_wrapper li:nth-child(2) img,
  .ir-logo .flex_wrapper li:nth-child(3) img,
  .partners-logo img {
    transform: scale(0.8);
    -webkit-transform: scale(0.8);
    -moz-transform: scale(0.8);
    -ms-transform: scale(0.8);
    -o-transform: scale(0.8);
  }
  .recognition .para {
    min-height: 100px;
    font-size: 16px;
  }
  .from_hm {
    right: 48px;
  }
  .most_proud_wrap h4 {
    font-size: 16px;
  }
  .awards__panel {
    padding: 50px 0 100px;
  }
  .most_proud_wrap {
    height: 90px;
  }
  .badge_flex figure {
    width: 280px;
  }
  .badge_flex figure img {
    max-width: 100%;
  }
  .most_proud_wrap:before {
    left: 20px;
    background-size: 32px;
  }
  .most_proud_wrap:after {
    right: 10px;
    background-size: 32px;
  }
  /* .achievement_grid {
        width: 450px;
    }
    .achievement_grid.cio-review {
        width: 400px;
    } */
}

@media screen and (max-width: 1440px) {
  .anim_left {
    left: 142px;
  }
  .strength_list li {
    font-size: 18px;
  }
  /* .achievement_wrapper {
        padding: 10px 0 80px
    }
    .achievement_grid.cio-review {
        width: 400px
    } */
  /* .achievement_grid {
        width: 450px;
        padding: 47px 15px 20px 98px
    } */
  .recognition {
    /* width: 25%; */
    padding: 0 20px;
  }
  .award-badge {
    width: 100px;
    height: 100px;
  }
  .award-badge img {
    max-width: 100%;
  }
  .achievement_grid .heading5 {
    font-size: 20px;
  }
  .vemeport-img figure {
    right: 79px;
    transform: scale(0.7) translate(100px, 220px);
    -webkit-transform: scale(0.7) translate(100px, 220px);
    -moz-transform: scale(0.7) translate(100px, 220px);
    -ms-transform: scale(0.7) translate(100px, 220px);
    -o-transform: scale(0.7) translate(100px, 220px);
  }
  .tek-ins-portfolio-right.ikea-img figure.l3 {
    transform: scale(0.7) translate(-39px, -56px);
    -webkit-transform: scale(0.7) translate(-39px, -56px);
    -moz-transform: scale(0.7) translate(-39px, -56px);
    -ms-transform: scale(0.7) translate(-39px, -56px);
    -o-transform: scale(0.7) translate(-39px, -56px);
  }
  .nexgtv-img figure.l3 {
    transform: scale(0.7) translate(105px, 51px);
    -webkit-transform: scale(0.7) translate(105px, 51px);
    -moz-transform: scale(0.7) translate(105px, 51px);
    -ms-transform: scale(0.7) translate(105px, 51px);
    -o-transform: scale(0.7) translate(105px, 51px);
  }
  .nexgtv-img figure.l5 {
    transform: scale(0.7) translate(105px, 41px);
    -webkit-transform: scale(0.7) translate(105px, 41px);
    -moz-transform: scale(0.7) translate(105px, 41px);
    -ms-transform: scale(0.7) translate(105px, 41px);
    -o-transform: scale(0.7) translate(105px, 41px);
  }
  .nexgtv-img figure.l2 {
    transform: scale(0.6) translate(-59px, -29px);
    -webkit-transform: scale(0.6) translate(-59px, -29px);
    -moz-transform: scale(0.6) translate(-59px, -29px);
    -ms-transform: scale(0.6) translate(-59px, -29px);
    -o-transform: scale(0.6) translate(-59px, -29px);
  }
  .nexgtv-img figure.l4 {
    transform: scale(0.7) translate(1px, -59px);
    -webkit-transform: scale(0.7) translate(1px, -59px);
    -moz-transform: scale(0.7) translate(1px, -59px);
    -ms-transform: scale(0.7) translate(1px, -59px);
    -o-transform: scale(0.7) translate(1px, -59px);
  }
  .nasa-img figure.l1 {
    transform: scale(0.7) translate(-110px, 190px);
    -webkit-transform: scale(0.7) translate(-110px, 190px);
    -moz-transform: scale(0.7) translate(-110px, 190px);
    -ms-transform: scale(0.7) translate(-110px, 190px);
    -o-transform: scale(0.7) translate(-110px, 190px);
  }
  .nasa-img figure.l2 {
    transform: scale(0.7) translate(93px, -204px);
    -webkit-transform: scale(0.7) translate(93px, -204px);
    -moz-transform: scale(0.7) translate(93px, -204px);
    -ms-transform: scale(0.7) translate(93px, -204px);
    -o-transform: scale(0.7) translate(93px, -204px);
  }
  .vemeport-img figure.l2 {
    transform: scale(0.6) translate(160px, -240px);
    -webkit-transform: scale(0.6) translate(160px, -240px);
    -moz-transform: scale(0.6) translate(160px, -240px);
    -ms-transform: scale(0.6) translate(160px, -240px);
    -o-transform: scale(0.6) translate(160px, -240px);
  }
  .tek-ins-portfolio-right.dominos-img figure.l1 {
    transform: scale(0.6) translate(440px, 316px);
    -webkit-transform: scale(0.6) translate(440px, 316px);
    -moz-transform: scale(0.6) translate(440px, 316px);
    -ms-transform: scale(0.6) translate(440px, 316px);
    -o-transform: scale(0.6) translate(440px, 316px);
  }
  .tek-ins-portfolio-right.dominos-img figure.l2 {
    transform: scale(0.6) translate(91px, 220px);
    -webkit-transform: scale(0.6) translate(91px, 220px);
    -moz-transform: scale(0.6) translate(91px, 220px);
    -ms-transform: scale(0.6) translate(91px, 220px);
    -o-transform: scale(0.6) translate(91px, 220px);
  }
  .tek-ins-portfolio-right.binkx-img figure.l2 {
    transform: scale(0.6) translate(171px, 192px);
    -webkit-transform: scale(0.6) translate(171px, 192px);
  }
  .tek-ins-portfolio-right.melltoo-img figure.l2 {
    transform: scale(0.6) translate(291px, 158px);
    -webkit-transform: scale(0.6) translate(291px, 158px);
    -moz-transform: scale(0.6) translate(291px, 158px);
    -ms-transform: scale(0.6) translate(291px, 158px);
    -o-transform: scale(0.6) translate(291px, 158px);
  }
  .tek-ins-portfolio-right.melltoo-img figure.l1 {
    transform: scale(0.7) translate(281px, 176px);
    -webkit-transform: scale(0.7) translate(281px, 176px);
    -moz-transform: scale(0.7) translate(281px, 176px);
    -ms-transform: scale(0.7) translate(281px, 176px);
    -o-transform: scale(0.7) translate(281px, 176px);
  }
  .vemeport-img figure.l1 {
    transform: scale(0.7) translate(20px, 230px);
    -webkit-transform: scale(0.65) translate(0, 280px);
    -moz-transform: scale(0.7) translate(20px, 230px);
    -ms-transform: scale(0.7) translate(20px, 230px);
    -o-transform: scale(0.7) translate(20px, 230px);
  }
  .vemeport-img figure.l1 {
    transform: scale(0.65) translate(20px, 280px);
    -webkit-transform: scale(0.65) translate(20px, 280px);
    -moz-transform: scale(0.65) translate(20px, 280px);
    -ms-transform: scale(0.65) translate(20px, 280px);
    -o-transform: scale(0.65) translate(20px, 280px);
  }
  .tek-ins-portfolio-right.dominos-img figure.l3 {
    left: 40px;
    bottom: 0;
    transform: scale(0.7) translate(-20px, 130px);
    -webkit-transform: scale(0.7) translate(-20px, 130px);
    -moz-transform: scale(0.7) translate(-20px, 130px);
    -ms-transform: scale(0.7) translate(-20px, 130px);
    -o-transform: scale(0.7) translate(-20px, 130px);
  }
  .tek-ins-portfolio-right.dominos-img figure.l2 {
    transform: scale(0.6) translate(351px, 10px);
    -webkit-transform: scale(0.6) translate(351px, 10px);
    -moz-transform: scale(0.6) translate(351px, 10px);
    -ms-transform: scale(0.6) translate(351px, 10px);
    -o-transform: scale(0.6) translate(351px, 10px);
  }
  .tek-ins-portfolio-right.dominos-img figure.l6 {
    bottom: -100px;
  }
  .tek-ins-portfolio-right.binkx-img figure.l4 {
    left: 4%;
    transform: scale(0.7) translate(0, 0);
    -webkit-transform: scale(0.7) translate(0, 0);
    -moz-transform: scale(0.7) translate(0, 0);
    -ms-transform: scale(0.7) translate(0, 0);
    -o-transform: scale(0.7) translate(0, 0);
  }
  .tek-ins-portfolio-right.binkx-img figure.l5 {
    left: 40%;
    bottom: -100%;
    transform: scale(0.8) translate(-16px, -67px);
    -webkit-transform: scale(0.8) translate(-16px, -67px);
    -moz-transform: scale(0.8) translate(-16px, -67px);
    -ms-transform: scale(0.8) translate(-16px, -67px);
    -o-transform: scale(0.8) translate(-16px, -67px);
  }
  .tek-ins-portfolio-right.binkx-img figure.l3 {
    left: 110%;
    top: 23%;
    transform: scale(0.9) translate(-38px, 0);
    -webkit-transform: scale(0.9) translate(-38px, 0);
    -moz-transform: scale(0.9) translate(-38px, 0);
    -ms-transform: scale(0.9) translate(-38px, 0);
    -o-transform: scale(0.9) translate(-38px, 0);
  }
  .tek-ins-portfolio-right.binkx-img figure.l2 {
    transform: scale(0.7) translate(-109px, 272px);
    -webkit-transform: scale(0.7) translate(-109px, 272px);
    -moz-transform: scale(0.7) translate(-109px, 272px);
    -ms-transform: scale(0.7) translate(-109px, 272px);
    -o-transform: scale(0.7) translate(-109px, 272px);
  }
  .tek-ins-portfolio-right.binkx-img figure.l5 {
    left: 40%;
    bottom: -100%;
    transform: scale(0.7) translate(-56px, 173px);
    -webkit-transform: scale(0.7) translate(-56px, 173px);
    -moz-transform: scale(0.7) translate(-56px, 173px);
    -ms-transform: scale(0.7) translate(-56px, 173px);
    -o-transform: scale(0.7) translate(-56px, 173px);
  }
  .tek-ins-portfolio-right.binkx-img figure.l1 {
    transform: scale(0.7) translate(-107px, -97px);
    -webkit-transform: scale(0.7) translate(-107px, -97px);
    -moz-transform: scale(0.7) translate(-107px, -97px);
    -ms-transform: scale(0.7) translate(-107px, -97px);
    -o-transform: scale(0.7) translate(-107px, -97px);
  }
  .tek-ins-portfolio-right.binkx-img figure.l3 {
    left: 110%;
    top: 23%;
    transform: scale(0.9) translate(-38px, 0);
    -webkit-transform: scale(0.8) translate(-75px, 0);
    -moz-transform: scale(0.8) translate(-75px, 0);
    -ms-transform: scale(0.8) translate(-75px, 0);
    -o-transform: scale(0.8) translate(-75px, 0);
  }
  .tek-ins-portfolio-right.melltoo-img figure.l1 {
    transform: scale(0.7) translate(281px, 176px);
    -webkit-transform: scale(0.6) translate(281px, 326px);
  }
  .tek-ins-portfolio-right.melltoo-img figure.l2 {
    transform: scale(0.6) translate(291px, 158px);
    -webkit-transform: scale(0.6) translate(101px, 158px);
    -moz-transform: scale(0.6) translate(101px, 158px);
    -ms-transform: scale(0.6) translate(101px, 158px);
    -o-transform: scale(0.6) translate(101px, 158px);
  }
  .clock-dial-center-wrap {
    top: calc(50% + -47px);
  }
  .tek-port-left-content .tek-pp-para {
    font-size: 16px;
  }
  .tek-port-clocktext .middel-text {
    font-size: 52px;
  }
  .clock-dial-center-wrap {
    top: 40%;
    width: calc(306px + 40px);
    height: calc(306px + 40px);
  }
  #transring {
    width: 342px !important;
  }
  .tek-port-clocktext.blockchain,
  .nexgtv-center-text {
    top: 130px;
  }
  .tek-port-clocktext.binkx,
  .tek-port-clocktext.dominos {
    top: 120px;
  }
  .tek-port-clocktext.ikea {
    top: 100px;
  }
  .tek-port-left-content {
    bottom: -5px;
  }
  .tek-portfolio-sec-left .award-grp {
    margin: 0 0 25px;
    width: 291px;
    height: 81px;
    position: relative;
  }
  .bg-txt-wrap h1 {
    font-size: 65px;
  }
  .bg-txt-wrap .heading5 {
    font-size: 16px;
  }
}

@media screen and (max-width: 1366px) {
  .tek-port-left-content {
    bottom: 20px;
    width: 465px;
  }
  .tek-lead-text {
    top: 10%;
  }
  .tek-port-clocktext.melltoo {
    right: 85px;
  }
  .anim_left {
    left: 100px;
  }
  .we_can .min-container {
    width: 87%;
  }
  .our_strength_box .heading3 {
    font-size: 26px;
  }
  .strength_list li a,
  .strength_list li p {
    font-size: 18px;
  }
  .we_can_bg .small-container {
    padding: 60px 0 170px;
  }
  .award-grp {
    display: none;
  }
  .tech-image-wrap {
    width: 400px;
  }
  .hm_vd_wr .heading5 {
    font-size: 20px;
  }
  .bg-txt-wrap h1 {
    font-size: 50px;
  }
  .bg-txt-wrap {
    padding-top: 240px;
  }
  .awards__panel {
    padding: 30px 0 100px;
  }
}

    .up-text p , .middel-text p , .down-text p {
  color: #fff !important;
}
@media (max-width:768px){
.d-none{
 display: none!important;
}
}
@media (min-width:1366px){
.d-md-block{
 display: block!important;
}
}